const system=require("../../system");
const ServiceBase=require("../sve.base")
const settings=require("../../../config/settings")
class ${Name}Service extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(${Name}Service));
    }
}
module.exports=${Name}Service;
